function languageSetting() {

    $(".button").on("touchend click", function() {
        var langToggle = $(this).attr("data-language");
        window.bazingaApp.models.api.setCourseData(langToggle);

        //localStorage["lang"] = langToggle;
        console.log("Current language: " + window.bazingaApp.models.api.getCourseData());
        $(".language-selection").fadeOut();

        var checkLangSaved = setInterval(goHome, 500);

        function goHome() {
            console.log("is lang saved?");
            var testLang = window.bazingaApp.models.api.getCourseData();

            if (testLang == langToggle) {
                console.log("saved");
                location.href = 'home.html';
                clearInterval(checkLangSaved);
            }
        }
    });

}

function populateText() {

    console.log("TextPopulation");
    // Gets the current language from localStorage
    var lang = window.bazingaApp.models.api.getCourseData(); //localStorage["lang"];
    if (lang == "") {
        window.bazingaApp.models.api.setCourseData("en");
        lang = "en";
    }
    console.log("Current language: " + lang);

    if (lang == "en" || lang == undefined) {
        enLang();
    }
    if (lang == "zh") {
        zhLang();
    }
    if (lang == "in") {
        inLang();
    }
    if (lang == "vi") {
        viLang();
    }
}

function updateDefaultSubtitles(string) {
    var input = string;

    var lang = window.bazingaApp.models.api.getCourseData();

    var srclang = 'srclang="' + lang + '"';
    //console.log(srclang);
    if (lang != "en") {
        input = input.replace(srclang, 'srclang="' + lang + '" default');
    }
    //console.log("new input "+input);
    return input;
}

function enLang() {
    // Metadata
    $("html").attr("lang", "en");
    $("meta[name='description']").attr("content", "Making values-based decisions is essential to achieving our vision, In this module, you will watch and reflect on four scenarios where CBA team members decide whether to share their ideas or to raise their concerns.");

    if ($("body").hasClass("p1-1")) {
        $("title").html("Voicing our values | Maintaining competitive edge");
    } else if ($("body").hasClass("p1-2")) {
        $("title").html("Voicing our values | Encouraging open communication");
    } else if ($("body").hasClass("p1-3")) {
        $("title").html("Voicing our values | Making the right choices");
    } else if ($("body").hasClass("p1-4")) {
        $("title").html("Voicing our values | Highlighting risks");
    } else if ($("body").hasClass("splash")) {
        $("title").html("Voicing our values | Select language");
    } else if ($("body").hasClass("dialog-exit")) {
        $("title").html("Voicing our values | Exit");
    } else if ($("body").hasClass("quiz")) {
        $("title").html("Voicing our values | Tell us what you think");
    } else if ($("body").hasClass("dialog-complete")) {
        $("title").html("Voicing our values | Tips");
    } else if ($("body").hasClass("dialog-continue")) {
        $("title").html("Voicing our values | Continue");
    } else if ($("body").hasClass("dialog-reset")) {
        $("title").html("Voicing our values | Reset");
    } else {
        $("title").html("Voicing our values");
    }

    var pageData = {
        "GLOBAL_SKIP_TO_CONTENT": "Skip to content",
        "GLOBAL_BACK": "Back",
        "GLOBAL_EXIT": "Exit",
        "GLOBAL_LANGUAGE": "Language",

        "DIALOG-CONTINUE_HEADING": "Resume",
        "DIALOG-CONTINUE_CONTENT": "Would you like to continue from where you left off?",
        "DIALOG-CONTINUE_PROMPT": "<span class='gesture'>Click</span> 'Resume' to continue from where you left off, or <span class='gesture'>click</span> 'Home' to return the home page.",
        "DIALOG-CONTINUE_BUTTON_RESUME": "Resume",
        "DIALOG-CONTINUE_BUTTON_HOME": "Home",

        "DIALOG-EXIT_HEADING": "Exit",
        "DIALOG-EXIT_CONTENT": "<p>You are about to exit this module.</p>" +
            "<p class='alert'><strong>Note:</strong> if you are part way through the 'Tell us what you think' section, you will be marked as incomplete.</p>" +
            "<p>Are you sure you want to exit?</p>",
        "DIALOG-EXIT_PROMPT": "<span class='gesture'>Click</span> 'Exit' to exit the module or <span class='gesture'>click</span> 'Continue' to close this window and return to the module.",
        "DIALOG-EXIT_BUTTON_CONTINUE": "Continue",
        "DIALOG-EXIT_BUTTON_EXIT": "Exit",

        "DIALOG-RESET_HEADING": "Welcome back",
        "DIALOG-RESET_CONTENT": "<p>You exited part way through 'Tell us what you think' in your previous session, so you were marked as incomplete.</p>" +
            "<p>Contact the Digital Learning team to arrange another attempt.</p>",
        "DIALOG-RESET_PROMPT": "<span class='gesture'>Click</span> 'Exit' to close this window. Speak with your trainer to start another attempt.",
        "DIALOG-RESET_BUTTON_EXIT": "Exit",

        "DIALOG-COMPLETE_HEADING": "Congratulations",
        "DIALOG-COMPLETE_PROMPT": "<span class='gesture'>Click</span> 'Save & Exit' to exit.",
        "DIALOG-COMPLETE_INTRO": "<h3>We want everyone to feel comfortable to raise their ideas and concerns openly and transparently to colleagues, their Manager or Manager-Once-Removed (MOR). In line with <a href='http://commnet2.cba/Main/about-cba/vision-and-values/Documents/values-guidelines.pdf' target='_blank'>our values guidelines</a>, here are some tips:</h3>",
        "DIALOG-COMPLETE_CONTENT_1": "<p><strong>For everyone:</strong></p>" +
            "<ul>" +
            "<li>Express your own ideas and concerns – lead by example</li>" +
            "<li>Listen, speak and act respectfully – this applies to all interactions</li>" +
            "<li>Show appreciation for the great contributions of others – it will encourage more contributions</li>" +
            "<li>Take initiative to achieve better and simpler outcomes - be inquisitive, challenge the status quo</li>" +
            "<li>Acknowledge mistakes, escalate them quickly and learn from them – help identify improvements</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_2": "<p><strong>For Team Leaders:</strong></p>" +
            "<ul>" +
            "<li>Encourage people to speak openly and honestly – listen with openness and suspend judgement</li>" +
            "<li>Take action when issues are raised – and let people know, share examples</li>" +
            "<li>Encourage diversity of teams and points of view – appreciate and consider different styles by actively seeking input in a variety of ways</li>" +
            "<li>Make timely and effective decisions with appropriate input from others – get the right people involved</li>" +
            "<li>Provide clarity on balancing different stakeholder interests</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_3": "<p><strong>What can I do if I don’t feel comfortable raising my idea or concern with my Manager or MOR?</strong></p>" +
            "<p>Whilst most people are comfortable raising issues via existing avenues, the SpeakUP Hotline is available to those who are not. The SpeakUP Hotline is an external, telephone and email service available for the Group’s people to raise issues impacting their role, wellbeing at work, or the CBA Group, without the fear of repercussion.</p>" +
            "<p>Contacting the SpeakUP Hotline</p>" +
            "<p>Within Australia: 1800 773 258 (1800 SPEAKUP)</p>" +
            "<p>Outside Australia: + 61 2 8295 2944</p>" +
            "<p>Email: <a href='mailto:speakup@speakuphotline.com.au?subject=SpeakUp Hotline'>speakup@speakuphotline.com.au</a></p>",
        "DIALOG-COMPLETE_BUTTON_SAVE": "Save & Exit",
        "DIALOG-COMPLETE_BUTTON_HOME": "Home",

        "HOME_HERO_IMG_ALT": "Five speech bubbles containing the words: Integrity, Accountability, Collaboration, Excellence and Service",
        "HOME_INTRODUCTION": "<blockquote>Our values guide us to achieve our vision: to excel at securing and enhancing the financial wellbeing of people, businesses and communities.</blockquote>" +
            "<p>An essential element in us achieving our vision is fostering an environment where everyone is encouraged to express their good ideas and to raise any concerns. We all have a role to play to make this a foundation of our culture. This means expressing our own suggestions as well as listening, speaking and acting respectfully when our colleagues offer their contributions.</p>" +
            "<p>There may be a variety of reasons why people may sometimes feel reluctant to offer their contributions. Building a culture that’s open to new ideas and ways of doing things, and encourages openness and accountability when issues arise starts with each and every one of us.</p>" +
            "<p>Continuously improving what we do through ongoing contributions and values-based decision making will benefit each of us as well as the people, businesses and communities we exist to serve.</p>",
        "HOME_HERO_SRC": "hero-bg-speech-en.png",
        "HOME_IMG_ALT": "Collage of stills from the four videos",
        "HOME_CALLOUT_HEADING": "Our vision & values: Our guide",
        "HOME_CALLOUT_CONTENT": "<p>Watch each video in turn to explore how our vision and values can help us share ideas and concerns and navigate decisions.</p>" +
            "<p>At the end of this module, you will be invited to share your own views and experience.</p>",
        "HOME_VIDEO_1_HEADING": "Maintaining competitive edge",
        "HOME_VIDEO_1_IMG_ALT": "Lauren from video, smiling",
        "HOME_VIDEO_2_HEADING": "Encouraging open communication",
        "HOME_VIDEO_2_IMG_ALT": "Sheena from video, smiling",
        "HOME_VIDEO_3_HEADING": "Making the right choices",
        "HOME_VIDEO_3_IMG_ALT": "Phil and Liu from video in a meeting",
        "HOME_VIDEO_4_HEADING": "Highlighting risks",
        "HOME_VIDEO_4_IMG_ALT": "Liu from video, looking concerned in a meeting",
        "HOME_ASSESSMENT_OVERLAY_HEADING": "Tell us what you think",
        "HOME_ASSESSMENT_OVERLAY_CONTENT": "Before you complete this module we would like to hear your views.",
        "HOME_ASSESSMENT_OVERLAY_BUTTON": "Provide feedback",

        "1-1_PAGE_HEADING": "Maintaining competitive edge",
        "1-1_VIDEO_PROMPT": "Watch this video. After it finishes playing, answer the question provided.",
        "1-1_VIDEO_POSTER": "1-1-video.jpg",
        "1-1_VIDEO_MP4": "1-1-video.mp4",
        "1-1_VIDEO_WEBM": "1-1-video.webm",
        "1-1_VIDEO_SRT": "1-1-video-en.srt",
        "1-1_VIDEO_EPILOGUE": "<p>After speaking to the leadership team and others, Phil discovered that significant enhancements were planned across all customer websites, so the current site wouldn’t be updated.</p>" +
            "<p>He updated the team at the next huddle, and they agreed to continue to capture customer feedback to incorporate into the wider enhancements.</p>",
        "1-1_VIDEO_EPILOGUE_BUTTON": "Replay video",
        "1-1_QUESTION_CONTENT": "<p>Lauren was concerned about the customer impact of decisions made by her Leadership Team.</p>" +
            "<p>Why was Lauren worried about raising her concerns?</p>",
        "1-1_QUESTION_PROMPT": "Select your response, then click 'Submit'.",
        "1-1_QUESTION_OPTION_1": "She was worried about how it would be received by her Manager",
        "1-1_QUESTION_OPTION_2": "She didn’t think the customer feedback was valid or relevant",
        "1-1_QUESTION_OPTION_3": "She didn’t think it would make any difference",
        "1-1_QUESTION_SUBMIT_BUTTON": "Submit",
        "1-1_QUESTION_FEEDBACK_CONTENT": "Thanks for your response. Click 'Continue' to view the next video.",
        "1-1_QUESTION_FEEDBACK_BUTTON": "Continue",

        "1-2_PAGE_HEADING": "Encouraging open communication",
        "1-2_VIDEO_PROMPT": "Watch this video. After it finishes playing, answer the question provided.",
        "1-2_VIDEO_POSTER": "1-2-video.jpg",
        "1-2_VIDEO_MP4": "1-2-video.mp4",
        "1-2_VIDEO_WEBM": "1-2-video.webm",
        "1-2_VIDEO_SRT": "1-2-video-en.srt",
        "1-2_VIDEO_EPILOGUE": "<p>Sheena and her team came up with lots of great ideas to encourage team members. They agreed to practice the methods over the course of the year and provide each other with feedback.</p>" +
            "<p>The team were sceptical at first as they had heard this before, but decided to give it a go and try and be part of the solution.</p>",
        "1-2_VIDEO_EPILOGUE_BUTTON": "Replay video",
        "1-2_QUESTION_CONTENT": "<p>Sheena wanted her team members to share their thoughts, but initially, they didn’t feel safe enough to do so.</p>" +
            "<p>What can we do in our teams to create an environment where people feel safe and are encouraged to raise ideas or concerns?</p>",
        "1-2_QUESTION_PROMPT": "Select your responses, then click 'Submit'.",
        "1-2_QUESTION_OPTION_1": "Encouraging only anonymous feedback via surveys or suggestion boxes",
        "1-2_QUESTION_OPTION_2": "Listen, speak and act respectfully",
        "1-2_QUESTION_OPTION_3": "Appreciate great contributions from others",
        "1-2_QUESTION_OPTION_4": "Encourage diversity of teams and points of view",
        "1-2_QUESTION_SUBMIT_BUTTON": "Submit",
        "1-2_QUESTION_FEEDBACK_CONTENT": "Thanks for your response. Click 'Continue' to view the next video.",
        "1-2_QUESTION_FEEDBACK_BUTTON": "Continue",

        "1-3_PAGE_HEADING": "Making the right choices",
        "1-3_VIDEO_PROMPT": "Watch this video. After it finishes playing, answer the question provided.",
        "1-3_VIDEO_POSTER": "1-3-video.jpg",
        "1-3_VIDEO_MP4": "1-3-video.mp4",
        "1-3_VIDEO_WEBM": "1-3-video.webm",
        "1-3_VIDEO_SRT": "1-3-video-en.srt",
        "1-3_VIDEO_EPILOGUE": "<p>Phil and Liu met with the relevant teams and, after some detailed analysis, found that the new product would benefit a significant number of small business customers. Despite the short-term impact on revenue, the customers were informed and given the option to transfer.<p>" +
            "<p>The two teams have improved collaboration for product enhancements, ensuring the needs of all customers are met.</p>",
        "1-3_VIDEO_EPILOGUE_BUTTON": "Replay video",
        "1-3_QUESTION_CONTENT": "<p>Phil’s dilemma was to either prioritise his personal and team targets or look after the interests of his customers.</p>" +
            "<p>How can we encourage sustainable decision making that balances stakeholder interests?</p>",
        "1-3_QUESTION_PROMPT": "Select your responses, then click 'Submit'.",
        "1-3_QUESTION_OPTION_1": "Using our vision and values as a guide for decision making",
        "1-3_QUESTION_OPTION_2": "Prioritising Business Unit goals regardless of customer or Group outcomes",
        "1-3_QUESTION_OPTION_3": "Understanding and meeting customer needs",
        "1-3_QUESTION_OPTION_4": "Providing clarity to our people on balancing different stakeholder interests",
        "1-3_QUESTION_SUBMIT_BUTTON": "Submit",
        "1-3_QUESTION_FEEDBACK_CONTENT": "Thanks for your response. Click 'Continue' to view the next video.",
        "1-3_QUESTION_FEEDBACK_BUTTON": "Continue",

        "1-4_PAGE_HEADING": "Highlighting risks",
        "1-4_VIDEO_PROMPT": "Watch this video. After it finishes playing, answer the question provided.",
        "1-4_VIDEO_POSTER": "1-4-video.jpg",
        "1-4_VIDEO_MP4": "1-4-video.mp4",
        "1-4_VIDEO_WEBM": "1-4-video.webm",
        "1-4_VIDEO_SRT": "1-4-video-en.srt",
        "1-4_VIDEO_EPILOGUE": "<p>After further investigation, the Project Team found that new data security protections recently implemented for another system could also be used for this project.</p>" +
            "<p>They worked through the changes required to resolve the issue in a timely manner, ensuring the customer experience and business outcomes were not compromised.</p>",
        "1-4_VIDEO_EPILOGUE_BUTTON": "Replay video",
        "1-4_QUESTION_CONTENT": "<p>Liu was concerned about the risks of a project he was involved in, but was worried about the consequences of saying something.</p>" +
            "<p>Why is important to say something if you have concerns?</p>",
        "1-4_QUESTION_PROMPT": "Select your responses, then click 'Submit'.",
        "1-4_QUESTION_OPTION_1": "To allow timely and effective decisions to be made with appropriate input",
        "1-4_QUESTION_OPTION_2": "To get the basics right first time and prevent potential problems from occurring",
        "1-4_QUESTION_OPTION_3": "To absolve myself of responsibility",
        "1-4_QUESTION_OPTION_4": "To deliver what is expected of me, including taking ownership and following up",
        "1-4_QUESTION_SUBMIT_BUTTON": "Submit",
        "1-4_QUESTION_FEEDBACK_CONTENT": "Thanks for your response. Click 'Continue' to view the next video.",
        "1-4_QUESTION_FEEDBACK_BUTTON": "Continue",

        "QUIZ_PAGE_HEADING": "Tell us what you think",
        "QUIZ_INTRO_CONTENT": "<p>The video scenarios demonstrated it can be challenging to share ideas and raise concerns.</p>" +
            "<p>What’s your experience been working within the Group?</p>" +
            "<p>Note: Your answers to these questions are anonymous.</p>",
        "QUIZ_INTRO_PROMPT": "Select your responses, then click 'Submit'.",
        "QUIZ_QUESTION_1": "1. When you have an idea, how often do you share it?",
        "QUIZ_QUESTION_1_OPTION_1": "Always",
        "QUIZ_QUESTION_1_OPTION_2": "Most of the time",
        "QUIZ_QUESTION_1_OPTION_3": "Only sometimes",
        "QUIZ_QUESTION_1_OPTION_4": "Never",
        "QUIZ_QUESTION_2": "2. What has the biggest impact on whether or not you raise an idea?",
        "QUIZ_QUESTION_2_OPTION_1": "My leaders’ response",
        "QUIZ_QUESTION_2_OPTION_2": "The responses of the people I work with",
        "QUIZ_QUESTION_2_OPTION_3": "Wanting to do the right thing by our customers and the Group",
        "QUIZ_QUESTION_2_OPTION_4": "Knowing it’s a critical part of fulfilling my role",
        "QUIZ_QUESTION_2_OPTION_5": "The potential impact on me",
        "QUIZ_QUESTION_2_OPTION_6": "The likelihood of any action being taken.",
        "QUIZ_QUESTION_3": "3. When you have a concern, how often do you share it?",
        "QUIZ_QUESTION_3_OPTION_1": "Always",
        "QUIZ_QUESTION_3_OPTION_2": "Most of the time",
        "QUIZ_QUESTION_3_OPTION_3": "Only sometimes",
        "QUIZ_QUESTION_3_OPTION_4": "Never",
        "QUIZ_QUESTION_4": "4. What has the biggest impact on whether or not you raise a concern?",
        "QUIZ_QUESTION_4_OPTION_1": "My leaders’ response",
        "QUIZ_QUESTION_4_OPTION_2": "The responses of the people I work with",
        "QUIZ_QUESTION_4_OPTION_3": "Wanting to do the right thing by our customers and the Group",
        "QUIZ_QUESTION_4_OPTION_4": "Knowing it’s a critical part of fulfilling my role",
        "QUIZ_QUESTION_4_OPTION_5": "The potential impact on me",
        "QUIZ_QUESTION_4_OPTION_6": "The likelihood of any action being taken.",
        "QUIZ_QUESTION_5": "5. Where do you think the most improvement is required?",
        "QUIZ_QUESTION_5_OPTION_1": "Better consistency in follow through and feedback when concerns or ideas are raised",
        "QUIZ_QUESTION_5_OPTION_2": "People listening respectfully when people raise ideas and concerns",
        "QUIZ_QUESTION_5_OPTION_3": "Leaders being more open to people challenging the ‘status quo’ and hearing ‘bad news’",
        "QUIZ_QUESTION_5_OPTION_4": "Leaders role modelling the behaviour by raising their own ideas and concerns",
        "QUIZ_QUESTION_5_OPTION_5": "The trust that exist between teams and leaders",
        "QUIZ_QUESTION_6": "6. Was it important to you that your responses to the questions above are anonymous?",
        "QUIZ_QUESTION_6_OPTION_1": "Yes, I could answer more transparently.",
        "QUIZ_QUESTION_6_OPTION_2": "No, I would answer the same way even if it wasn’t anonymous.",
        "QUIZ_SUBMIT_BUTTON": "Submit",
        "QUIZ_FEEDBACK_CONTENT": "Thank you for sharing your insights.",
        "QUIZ_FEEDBACK_BUTTON": "Continue"
    };

    var pageScript = $("#page-template").html();
    var pageTemplate = Handlebars.compile(pageScript);
    var pageHtml = pageTemplate(pageData);

    pageHtml = updateDefaultSubtitles(pageHtml);

    $('.page-container').html(pageHtml);
}

function zhLang() {
    // Metadata
    $("html").attr("lang", "zh");
    $("meta[name='description']").attr("content", "Making values-based decisions is essential to achieving our vision, In this module, you will watch and reflect on four scenarios where CBA team members decide whether to share their ideas or to raise their concerns.");

    if ($("body").hasClass("p1-1")) {
        $("title").html("表达我们的价值观 | 保持竞争优势");
    } else if ($("body").hasClass("p1-2")) {
        $("title").html("表达我们的价值观 | 鼓励公开沟通");
    } else if ($("body").hasClass("p1-3")) {
        $("title").html("表达我们的价值观 | 请做出正确的选择");
    } else if ($("body").hasClass("p1-4")) {
        $("title").html("表达我们的价值观 | 重视风险");
    } else if ($("body").hasClass("splash")) {
        $("title").html("表达我们的价值观 | 选择语言");
    } else if ($("body").hasClass("dialog-exit")) {
        $("title").html("表达我们的价值观 | 退出");
    } else if ($("body").hasClass("quiz")) {
        $("title").html("表达我们的价值观 | 请告诉我们你的想法");
    } else if ($("body").hasClass("dialog-complete")) {
        $("title").html("表达我们的价值观 | 帮忙");
    } else if ($("body").hasClass("dialog-continue")) {
        $("title").html("表达我们的价值观 | 恢复");
    } else if ($("body").hasClass("dialog-reset")) {
        $("title").html("表达我们的价值观 | 欢迎回来");
    } else {
        $("title").html("表达我们的价值观");
    }

    var pageData = {
        "GLOBAL_SKIP_TO_CONTENT": "跳到内容",
        "GLOBAL_BACK": "返回",
        "GLOBAL_EXIT": "退出",
        "GLOBAL_LANGUAGE": "语言",

        "DIALOG-CONTINUE_HEADING": "恢复",
        "DIALOG-CONTINUE_CONTENT": "您是否想从上次退出的位置继续学习?",
        "DIALOG-CONTINUE_PROMPT": "点击“恢复”，从上次退出的位置继续，或点击“主页”返回主页。",
        "DIALOG-CONTINUE_BUTTON_RESUME": "恢复",
        "DIALOG-CONTINUE_BUTTON_HOME": "主页",

        "DIALOG-EXIT_HEADING": "退出",
        "DIALOG-EXIT_CONTENT": "<p>您将要退出此模块。</p>" +
            "<p class='alert'><strong>注意:</strong> 如果您通过“告诉我们您的想法”部分中途离开，则您将被标记为未完成。</p>" +
            "<p>确定要退出吗?</p>",
        "DIALOG-EXIT_PROMPT": "点击'退出'来退出本模块，或点击'继续'关闭该窗口，返回模块学习。",
        "DIALOG-EXIT_BUTTON_CONTINUE": "继续",
        "DIALOG-EXIT_BUTTON_EXIT": "退出",

        "DIALOG-RESET_HEADING": "欢迎回来",
        "DIALOG-RESET_CONTENT": "<p>您可以通过上一阶段中的“告诉我们您的想法”链接中途退出，以便您会被标记为未完成。</p>" +
            "<p>联系 Digital Learning 团队，以安排再试一次。</p>",
        "DIALOG-RESET_PROMPT": "点击'退出'来退出本模块。",
        "DIALOG-RESET_BUTTON_EXIT": "退出",

        "DIALOG-COMPLETE_HEADING": "恭喜",
        "DIALOG-COMPLETE_PROMPT": "点击'保存并退出'退出",
        "DIALOG-COMPLETE_INTRO": "<h3>我们希望每个人都能轻松地、开诚布公地对同事、直线经理或上级经理（MOR）表达自己的想法和担心。下面是一些提示，按照我们的<a href='http://commnet2.cba/Main/about-cba/vision-and-values/Documents/values-guidelines.pdf' target='_blank'>指导价值</a></h3>",
        "DIALOG-COMPLETE_CONTENT_1": "<p><strong>对于所有人:</strong></p>" +
            "<ul>" +
            "<li>表达自己的想法和担心——以身作则</li>" +
            "<li>带着尊重去倾听、沟通和行动——适用于所有的互动 </li>" +
            "<li>对他人作出的贡献表示感谢——这将鼓励他人作出更多的贡献</li>" +
            "<li>采取主动以取得更好、更简单的结果——追根究底，勇于挑战现状</li>" +
            "<li>承认错误，快速解决问题并从中汲取教训——不断改进</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_2": "<p><strong>对于团队领导:</strong></p>" +
            "<ul>" +
            "<li>鼓励大家开诚布公地发言——以开放的态度倾听，暂时不作判断</li>" +
            "<li>出现问题时积极采取行动——告知大家，分享实例</li>" +
            "<li>鼓励团队和观点的多样性——积极寻求不同类型的意见，欣赏并认可不同的处事方法</li>" +
            "<li>请适当结合他人的建议及时且有效地作出决策——让合适的人参与进来</li>" +
            "<li>说明如何平衡不同利益相关方的利益</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_3": "<p><strong>如果我对于向直线经理或上级经理提出自己的想法和担心感到不自在，我可以怎么做?</strong></p>" +
            "<p>目前，大多数人可以轻松地通过现有渠道提出问题，而那些做不到的员工则可以使用SpeakUP热线。SpeakUP热线会向集团员工提供外部电话和电子邮件服务，供大家提出关于自身岗位、工作福利或CBA集团等相关的问题，而无需担心不良后果。</p>" +
            "<p>联系SpeakUP热线</p>" +
            "<p>澳大利亚境内: 1800 773 258 (1800 SPEAKUP)</p>" +
            "<p>澳大利亚境外: + 61 2 8295 2944</p>" +
            "<p>电子邮件: <a href='mailto:speakup@speakuphotline.com.au?subject=SpeakUp Hotline'>speakup@speakuphotline.com.au</a></p>",
        "DIALOG-COMPLETE_BUTTON_SAVE": "保存并退出",
        "DIALOG-COMPLETE_BUTTON_HOME": "主页",

        "HOME_HERO_IMG_ALT": "5个包含词语的语音气泡:正直,责任心,团队协作,追求卓越,服务",
        "HOME_INTRODUCTION": "<blockquote>我们的价值观指导我们实现愿景：致力于保障和加强个人、企业及社会的金融财富。</blockquote>" +
            "<p>实现愿景的一个重要因素是在企业内形成一种鼓励员工提出建议并说出自己想法的环境，而要让这样的环境成为我们文化的基础，每个人都要发挥作用。这就意味着我们需要提出建议，并在同事表达想法时，带着尊重去倾听、沟通和行动。</p>" +
            "<p>出于各种原因，人们有时会不愿意作出贡献。建立一种新文化，鼓励新的想法和做事方式，在问题出现时，奉行开放和负责的态度，这要从每个人做起。</p>" +
            "<p>通过持续的贡献及基于价值观作出的决策来不断地改善我们的做法，有利于我们每一个人，以及我们为之服务的个人、企业和社会。</p>",
        "HOME_HERO_SRC": "hero-bg-speech-zh.png",
        "HOME_IMG_ALT": "四个视频剧照拼贴",
        "HOME_CALLOUT_HEADING": "我们的愿景和价值观：我们的指南",
        "HOME_CALLOUT_CONTENT": "<p>依次观看每个视频，了解我们的愿景和价值观如何帮助我们分享想法和担心，导向决策。</p>" +
            "<p>在本模块结束时，将会请您分享您的观点和体会。</p>",
        "HOME_VIDEO_1_HEADING": "保持竞争优势",
        "HOME_VIDEO_1_IMG_ALT": "视频中微笑的Lauren",
        "HOME_VIDEO_2_HEADING": "鼓励公开沟通",
        "HOME_VIDEO_2_IMG_ALT": "视频中微笑的Sheena",
        "HOME_VIDEO_3_HEADING": "请做出正确的选择",
        "HOME_VIDEO_3_IMG_ALT": "视频中正在开会的Phil和Liu",
        "HOME_VIDEO_4_HEADING": "重视风险",
        "HOME_VIDEO_4_IMG_ALT": "视频中的Liu，在会议中显得忧心忡忡",
        "HOME_ASSESSMENT_OVERLAY_HEADING": "请告诉我们你的想法",
        "HOME_ASSESSMENT_OVERLAY_CONTENT": "在您完成这个模块前，我们想听听您的意见。",
        "HOME_ASSESSMENT_OVERLAY_BUTTON": "提供反馈",

        "1-1_PAGE_HEADING": "保持竞争优势",
        "1-1_VIDEO_PROMPT": "观看此视频。播放完成后，回答所出现的问题。",
        "1-1_VIDEO_POSTER": "1-1-video.jpg",
        "1-1_VIDEO_MP4": "1-1-video.mp4",
        "1-1_VIDEO_WEBM": "1-1-video.webm",
        "1-1_VIDEO_SRT": "1-1-video-zh.srt",
        "1-1_VIDEO_EPILOGUE": "<p>在与领导团队和其他人沟通后，Phil发现所有的客户网站都有重大改进计划，所以目前的网站不会更新。</p>" +
            "<p>他在接下来的会谈中向领导团队报告了最新情况，他们同意继续了解客户反馈，并考虑将反馈应用于后续的改进中。他在接下来的会谈中向他的团队成员更新了目前的进展。</p>",
        "1-1_VIDEO_EPILOGUE_BUTTON": "重播视频",
        "1-1_QUESTION_CONTENT": "<p>Lauren担心领导团队所作的决定对客户产生的影响。</p>" +
            "<p>Lauren为什么对提出她的想法感到担心?</p>",
        "1-1_QUESTION_PROMPT": "请选择答案，然后点击'提交'。",
        "1-1_QUESTION_OPTION_1": "她担心直线经理的反应",
        "1-1_QUESTION_OPTION_2": "她认为客户的反馈是无效的或不相关的",
        "1-1_QUESTION_OPTION_3": "她认为这不会带来任何改变",
        "1-1_QUESTION_SUBMIT_BUTTON": "提交",
        "1-1_QUESTION_FEEDBACK_CONTENT": "感谢您的回答。点击'继续'观看下一个视频。",
        "1-1_QUESTION_FEEDBACK_BUTTON": "继续",

        "1-2_PAGE_HEADING": "鼓励公开沟通",
        "1-2_VIDEO_PROMPT": "观看此视频。播放完成后，回答所出现的问题。",
        "1-2_VIDEO_POSTER": "1-2-video.jpg",
        "1-2_VIDEO_MP4": "1-2-video.mp4",
        "1-2_VIDEO_WEBM": "1-2-video.webm",
        "1-2_VIDEO_SRT": "1-2-video-zh.srt",
        "1-2_VIDEO_EPILOGUE": "<p>Sheena和她的团队想出了很多很棒的主意来鼓励团队成员。他们同意在一年的过程中不断尝试这些方法，并相互反馈。在最初听闻时，团队成员们虽然抱有怀疑，但还是决定尝试一下，并将此作为解决方案的一部分。</p>",
        "1-2_VIDEO_EPILOGUE_BUTTON": "重播视频",
        "1-2_QUESTION_CONTENT": "<p>Sheena希望她的团队成员能够分享自己的想法，但在最开始，团队成员并不敢这么做。</p>" +
            "<p>我们能做些什么来为我们的团队创造良好的环境，让大家感到安心并鼓励大家说出自己的想法或担心?</p>",
        "1-2_QUESTION_PROMPT": "请选择答案，然后点击'提交'。",
        "1-2_QUESTION_OPTION_1": "鼓励仅通过调查或意见箱作出匿名反馈",
        "1-2_QUESTION_OPTION_2": "带着尊重去倾听、沟通和行动",
        "1-2_QUESTION_OPTION_3": "鼓励团队和观点的多样性",
        "1-2_QUESTION_OPTION_4": "鼓励员工通过调查或意见箱做出匿名反馈",
        "1-2_QUESTION_SUBMIT_BUTTON": "提交",
        "1-2_QUESTION_FEEDBACK_CONTENT": "感谢您的回答。点击'继续'观看下一个视频。",
        "1-2_QUESTION_FEEDBACK_BUTTON": "继续",

        "1-3_PAGE_HEADING": "请做出正确的选择",
        "1-3_VIDEO_PROMPT": "观看此视频。播放完成后，回答所出现的问题。",
        "1-3_VIDEO_POSTER": "1-3-video.jpg",
        "1-3_VIDEO_MP4": "1-3-video.mp4",
        "1-3_VIDEO_WEBM": "1-3-video.webm",
        "1-3_VIDEO_SRT": "1-3-video-zh.srt",
        "1-3_VIDEO_EPILOGUE": "<p>Phil和Liu会见了相关团队，在一番详细分析后，发现该新产品会让数量可观的小型企业客户获益。尽管这会对他们团队的收入造成短期影响，但他们还是通知了客户 ，由客户做出选择。这两支团队通过加强合作，改善产品，确保满足所有客户的需求。</p>",
        "1-3_VIDEO_EPILOGUE_BUTTON": "重播视频",
        "1-3_QUESTION_CONTENT": "<p>Phil的困境是优先考虑个人和自己团队的目标，还是照顾客户的利益。</p>" +
            "<p>我们应如何鼓励团队作出可持续发展的决策来平衡相关方的利益?</p>",
        "1-3_QUESTION_PROMPT": "请选择答案，然后点击'提交'。",
        "1-3_QUESTION_OPTION_1": "用我们的愿景和价值观作为决策的指南",
        "1-3_QUESTION_OPTION_2": "将业务单位的目标置于首位，不考虑客户或集团成果",
        "1-3_QUESTION_OPTION_3": "了解并满足客户的需求",
        "1-3_QUESTION_OPTION_4": "向员工说明如何平衡不同利益相关方的利益",
        "1-3_QUESTION_SUBMIT_BUTTON": "提交",
        "1-3_QUESTION_FEEDBACK_CONTENT": "感谢您的回答。点击'继续'观看下一个视频。",
        "1-3_QUESTION_FEEDBACK_BUTTON": "继续",

        "1-4_PAGE_HEADING": "重视风险",
        "1-4_VIDEO_PROMPT": "观看此视频。播放完成后，回答所出现的问题。",
        "1-4_VIDEO_POSTER": "1-4-video.jpg",
        "1-4_VIDEO_MP4": "1-4-video.mp4",
        "1-4_VIDEO_WEBM": "1-4-video.webm",
        "1-4_VIDEO_SRT": "1-4-video-zh.srt",
        "1-4_VIDEO_EPILOGUE": "<p>经过进一步调查，项目组发现，最近另一个系统中使用的数据安全保护措施也可用于这个项目。</p>" +
            "<p>他们完成了必要的修改，及时解决了问题，确保既不牺牲客户体验，又不影响业务成绩。</p>",
        "1-4_VIDEO_EPILOGUE_BUTTON": "重播视频",
        "1-4_QUESTION_CONTENT": "<p>Liu对自己参与的项目中存在的风险有所担忧，但又怕说出来会有什么后果。</p>" +
            "<p>说出你的担心为什么很重要?</p>",
        "1-4_QUESTION_PROMPT": "请选择答案，然后点击'提交'。",
        "1-4_QUESTION_OPTION_1": "适当结合他人的建议及时且有效地作出决策",
        "1-4_QUESTION_OPTION_2": "在第一时间把事情做对，防止潜在的问题发生",
        "1-4_QUESTION_OPTION_3": "撇清责任",
        "1-4_QUESTION_OPTION_4": "尽本分，展现主人翁精神并持续跟进",
        "1-4_QUESTION_SUBMIT_BUTTON": "提交",
        "1-4_QUESTION_FEEDBACK_CONTENT": "感谢您的回答。点击'继续'观看下一个视频。",
        "1-4_QUESTION_FEEDBACK_BUTTON": "继续",

        "QUIZ_PAGE_HEADING": "请告诉我们您的想法",
        "QUIZ_INTRO_CONTENT": "<p>这些视频情景表明了分享想法、提出担忧并非易事。</p>" +
            "<p>您对于在本集团中工作有何体验?</p>" +
            "<p>注意：您对这些问题的回答都将匿名提供。</p>",
        "QUIZ_INTRO_PROMPT": "请选择答案，然后点击'提交'。 ",
        "QUIZ_QUESTION_1": "1. 当您有想法时，您会去分享吗?",
        "QUIZ_QUESTION_1_OPTION_1": "总是会",
        "QUIZ_QUESTION_1_OPTION_2": "大多数时候会",
        "QUIZ_QUESTION_1_OPTION_3": "有时会",
        "QUIZ_QUESTION_1_OPTION_4": "从不",
        "QUIZ_QUESTION_2": "2. 对于是否说出想法，对您影响最大的因素是什么?",
        "QUIZ_QUESTION_2_OPTION_1": "领导的反应",
        "QUIZ_QUESTION_2_OPTION_2": "合作人的反应",
        "QUIZ_QUESTION_2_OPTION_3": "做客户和集团希望我们做的正确的事",
        "QUIZ_QUESTION_2_OPTION_4": "知道这是履行自己职责的重要部分",
        "QUIZ_QUESTION_2_OPTION_5": "对自己的潜在影响",
        "QUIZ_QUESTION_2_OPTION_6": "采取任何行动的可能性",
        "QUIZ_QUESTION_3": "3. 当您有担心的事时，您会去分享吗?",
        "QUIZ_QUESTION_3_OPTION_1": "总是会",
        "QUIZ_QUESTION_3_OPTION_2": "大多数时候会",
        "QUIZ_QUESTION_3_OPTION_3": "有时会",
        "QUIZ_QUESTION_3_OPTION_4": "从不",
        "QUIZ_QUESTION_4": "4. 对于是否能说出担心的事，对您影响最大的因素是什么?",
        "QUIZ_QUESTION_4_OPTION_1": "领导的反应",
        "QUIZ_QUESTION_4_OPTION_2": "合作人的反应",
        "QUIZ_QUESTION_4_OPTION_3": "做客户和集团希望我们做的正确的事",
        "QUIZ_QUESTION_4_OPTION_4": "知道这是履行自己职责的重要部分",
        "QUIZ_QUESTION_4_OPTION_5": "对自己的潜在影响",
        "QUIZ_QUESTION_4_OPTION_6": "采取任何行动的可能性",
        "QUIZ_QUESTION_5": "5. 您认为下述哪方面最需要加强?",
        "QUIZ_QUESTION_5_OPTION_1": "当员工提出想法和担心后，能够持续跟进并反馈",
        "QUIZ_QUESTION_5_OPTION_2": "带着尊重去倾听他人提出的想法和担心",
        "QUIZ_QUESTION_5_OPTION_3": "领导者能够更加开放地接受员工对现状的质疑以及坏消息",
        "QUIZ_QUESTION_5_OPTION_4": "领导者起到表率作用，说出他们的想法和担心",
        "QUIZ_QUESTION_5_OPTION_5": "团队成员和领导者之间的信任",
        "QUIZ_QUESTION_6": "6. 对您而言，以匿名方式回答上述问题是否很重要?",
        "QUIZ_QUESTION_6_OPTION_1": "是，匿名方式可以让我回答得更坦诚",
        "QUIZ_QUESTION_6_OPTION_2": "不，即使不匿名我也会作同样的回答",
        "QUIZ_SUBMIT_BUTTON": "提交",
        "QUIZ_FEEDBACK_CONTENT": "感谢您分享您的见解。",
        "QUIZ_FEEDBACK_BUTTON": "继续"
    };

    var pageScript = $("#page-template").html();
    var pageTemplate = Handlebars.compile(pageScript);
    var pageHtml = pageTemplate(pageData);

    pageHtml = updateDefaultSubtitles(pageHtml);

    $('.page-container').html(pageHtml);
}

function inLang() {
    // Metadata
    $("html").attr("lang", "in");
    $("title").html("Menyuarakan Nilai-Nilai kita");
    $("meta[name='description']").attr("content", "Making values-based decisions is essential to achieving our vision, In this module, you will watch and reflect on four scenarios where CBA team members decide whether to share their ideas or to raise their concerns.");

    if ($("body").hasClass("p1-1")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Mempertahankan keunggulan kompetitif");
    } else if ($("body").hasClass("p1-2")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Mendorong komunikasi yang terbuka");
    } else if ($("body").hasClass("p1-3")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Membuat pilihan yang benar");
    } else if ($("body").hasClass("p1-4")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Menyoroti risiko");
    } else if ($("body").hasClass("splash")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Pilih bahasa");
    } else if ($("body").hasClass("dialog-exit")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Keluar");
    } else if ($("body").hasClass("quiz")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Sampaikan pendapat anda kepada kami");
    } else if ($("body").hasClass("dialog-complete")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Informasi");
    } else if ($("body").hasClass("dialog-continue")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Lanjutkan");
    } else if ($("body").hasClass("dialog-reset")) {
        $("title").html("Menyuarakan Nilai-Nilai kita | Selamat datang kembali");
    } else {
        $("title").html("Menyuarakan Nilai-Nilai kita");
    }

    var pageData = {
        "GLOBAL_SKIP_TO_CONTENT": "Langsung ke konten",
        "GLOBAL_BACK": "Kembali",
        "GLOBAL_EXIT": "Keluar",
        "GLOBAL_LANGUAGE": "Bahasa",

        "DIALOG-CONTINUE_HEADING": "Lanjutkan",
        "DIALOG-CONTINUE_CONTENT": "Apakah Anda ingin melanjutkan dari bagian terakhir yang Anda akses?",
        "DIALOG-CONTINUE_PROMPT": "Klik 'Lanjutkan' untuk melanjutkan bagian terakhir yang Anda akses, atau klik 'Beranda' untuk kembali ke halaman beranda.",
        "DIALOG-CONTINUE_BUTTON_RESUME": "Lanjutkan",
        "DIALOG-CONTINUE_BUTTON_HOME": "Beranda",

        "DIALOG-EXIT_HEADING": "Keluar",
        "DIALOG-EXIT_CONTENT": "<p>Anda akan keluar dari kursus ini.</p>" +
            "<p class='alert'><strong>Catatan:</strong> jika Anda keluar di tengah jalan saat berada di bagian 'Sampaikan pendapat Anda kepada kami’, Anda akan ditandai sebagai belum selesai.</p>" +
            "<p>Apakah Anda yakin ingin keluar?</p>",
        "DIALOG-EXIT_PROMPT": "Klik 'Keluar' untuk keluar dari modul atau klik 'Lanjut' untuk menutup jendela ini dan kembali ke modul.",
        "DIALOG-EXIT_BUTTON_CONTINUE": "Lanjut",
        "DIALOG-EXIT_BUTTON_EXIT": "Simpan dan Keluar",

        "DIALOG-RESET_HEADING": "Selamat datang kembali",
        "DIALOG-RESET_CONTENT": "<p>Anda keluar di tengah jalan saat berada di bagian 'Sampaikan pendapat Anda kepada kami’ di sesi sebelumnya, sehingga Anda ditandai sebagai belum selesai.</p>" +
            "<p>Hubungi tim Digital Learning untuk menyelesaikannya.</p>",
        "DIALOG-RESET_PROMPT": "Klik 'Keluar' untuk keluar dari modul.",
        "DIALOG-RESET_BUTTON_EXIT": "Keluar",

        "DIALOG-COMPLETE_HEADING": "Selamat",
        "DIALOG-COMPLETE_PROMPT": "Klik 'Simpan dan Keluar' untuk keluar.",
        "DIALOG-COMPLETE_INTRO": "<h3>Kami ingin semua orang merasa nyaman untuk mengungkapkan ide-ide dan kekhawatiran mereka secara terbuka dan transparan kepada kolega, Manajer, atau Atasan Tingkat Kedua mereka. Berikut adalah beberapa tips untuk mematuhi <a href='http://commnet2.cba/Main/about-cba/vision-and-values/Documents/values-guidelines.pdf' target='_blank'>pedoman nilai-nilai kita</a></h3>",
        "DIALOG-COMPLETE_CONTENT_1": "<p><strong>Untuk semua karyawan:</strong></p>" +
            "<ul>" +
            "<li>Ungkapkan ide-ide dan kekhawatiran Anda sendiri – berikan teladan</li>" +
            "<li>Dengarkan, bicara, dan bertindak dengan penuh hormat – ini berlaku untuk seluruh interaksi sesama karyawan</li>" +
            "<li>Tunjukkan penghargaan terhadap kontribusi besar karyawan lain – sehingga hal ini akan lebih mendorong munculnya kontribusi yang lebih banyak lagi</li>" +
            "<li>Ambil inisiatif untuk mencapai hasil yang lebih baik dan lebih sederhana – menjadi ingin tahu, mempertanyakan status quo</li>" +
            "<li>Akui kesalahan, laporkan dengan segera ke tingkat yang lebih tinggi dan belajar dari kesalahan – membantu identifikasi perbaikan</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_2": "<p><strong>Untuk Pimpinan Tim:</strong></p>" +
            "<ul>" +
            "<li>Dorong karyawan untuk berbicara secara terbuka dan jujur – dengarkan secara terbuka dan tunda penilaian yang mungkin Anda hendak katakan</li>" +
            "<li>Ambil tindakan ketika ada masalah yang disampaikan – dan beri tahu karyawan, berikan contoh</li>" +
            "<li>Dorong keragaman tim dan sudut pandang – hargai dan pertimbangkan gaya kepemimpinan yang berbeda dengan mencari masukan secara aktif denganberbagai cara</li>" +
            "<li>Ambil keputusan yang tepat waktu dan efektif dengan masukan yang tepat dari orang lain – libatkan orang yang tepat</li>" +
            "<li>Berikan kejelasan tentang upaya untuk menyeimbangkan kepentingan dari para pemangku kepentingan yang berbeda-beda</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_3": "<p><strong>Apa yang dapat saya lakukan jika saya merasa tidak nyaman untuk mengungkapkan ide atau kekhawatiran saya kepada Manajer atau Atasan Manajer saya?</strong></p>" +
            "<p>Walaupun sebagian besar dari para karyawan merasa nyaman untuk mengungkapkan masalah melalui saluran yang ada, namun Saluran Siaga SpeakUP tersedia bagi yang merasa tidak nyaman mempergunakan saluran lain. Saluran Siaga SpeakUP merupakan layanan telepon dan email eksternal yang tersedia bagi karyawan Grup untuk mengungkapkan masalah yang berhubungan dengan peran mereka, kesejahteraan di tempat kerja, atau Grup CBA, tanpa harus merasa takut akibat konsekuensi yang tidak diinginkan.</p>" +
            "<p>Menghubungi Saluran Siaga SpeakUP</p>" +
            "<p>(Di dalam Australia) 1800 773 258 (1800 SPEAKUP)</p>" +
            "<p>Di luar Australia: + 61 2 8295 2944</p>" +
            "<p>Email: <a href='mailto:speakup@speakuphotline.com.au?subject=SpeakUp Hotline'>speakup@speakuphotline.com.au</a></p>",
        "DIALOG-COMPLETE_BUTTON_SAVE": "Simpan dan Keluar",
        "DIALOG-COMPLETE_BUTTON_HOME": "Beranda",

        "HOME_HERO_IMG_ALT": "Lima balon percakapan yang berisi kata-kata: Integritas, Akuntabilitas, Kolaborasi, Keunggulan, Layanan",
        "HOME_INTRODUCTION": "<blockquote>Nilai-nilai kita membimbing kita untuk mencapai visi kita: menjadi yang terbaik dalam melindungi dan meningkatkan kesejahteraan finansial anda, bisnis, dan masyarakat.</blockquote>" +
            "<p>Elemen penting yang dapat kita pergunakan dalam mencapai visi adalah menciptakan lingkungan dimana setiap orang didorong untuk mengemukakan gagasan-gagasan terbaik mereka serta mengungkapkan kekhawatiran apapun. Kita semua memiliki peran untuk menjadikan elemen penting tersebut sebagai dasar dari budaya kerja kita. Artinya adalah kita diharapkan untuk senantiasa memberikan saran dan gagasan sebagaimana kita juga diharapkan untuk mendengar, berbicara dan berperilaku dengan penuh hormat pada saat rekan kerja kita menawarkan diri untuk berkontribusi.</p>" +
            "<p>Mungkin ada berbagai alasan mengapa karyawan terkadang merasa enggan dalam menawarkan diri untuk berkontribusi.  Membangun budaya yang terbuka terhadap gagasan-gagasan dan cara baru dalam mengerjakan sesuatu, dan mendorong adanya keterbukaan dan akuntabilitas ketika terjadi masalah yang dimulai dari diri kita masing-masing.</p>" +
            "<p>Secara terus menerus meningkatkan hal yang kita lakukan dengan cara berkontribusi secara berkesinambungan serta pengambilan keputusan berbasis nilai akan menguntungkan anda, bisnis, dan masyarakat yang kita layani.</p>",
        "HOME_HERO_SRC": "hero-bg-speech-in.png",
        "HOME_IMG_ALT": "Kolase foto dari keempat video",
        "HOME_CALLOUT_HEADING": "Visi & nilai-nilai kita: panduan kita",
        "HOME_CALLOUT_CONTENT": "<p>Tonton videonya satu persatu untuk mengetahui bagaimana visi dan nilai-nilai kita dapat membantu kita untuk saling berbagi ide dan kekhawatiran serta menentukan keputusan.</p>" +
            "<p>Pada akhir modul ini, Anda akan diajak untuk menyampaikan pandangan dan pengalaman Anda sendiri.</p>",
        "HOME_VIDEO_1_HEADING": "Mempertahankan keunggulan kompetitif",
        "HOME_VIDEO_1_IMG_ALT": "Lauren dari video, tersenyum",
        "HOME_VIDEO_2_HEADING": "Mendorong komunikasi yang terbuka",
        "HOME_VIDEO_2_IMG_ALT": "Sheena dari video, tersenyum",
        "HOME_VIDEO_3_HEADING": "Membuat pilihan yang benar",
        "HOME_VIDEO_3_IMG_ALT": "Phil dan Liu dari video dalam pertemuan",
        "HOME_VIDEO_4_HEADING": "Menyoroti risiko",
        "HOME_VIDEO_4_IMG_ALT": "Liu dari video, tampak khawatir dalam pertemuan",
        "HOME_ASSESSMENT_OVERLAY_HEADING": "Sampaikan pendapat anda kepada kami",
        "HOME_ASSESSMENT_OVERLAY_CONTENT": "Sebelum menyelesaikan modul ini, kami ingin mendengar pandangan Anda.",
        "HOME_ASSESSMENT_OVERLAY_BUTTON": "Berikan tanggapan",

        "1-1_PAGE_HEADING": "Mempertahankan keunggulan kompetitif",
        "1-1_VIDEO_PROMPT": "Tonton video ini. Setelah selesai diputar, jawab pertanyaan yang disediakan.",
        "1-1_VIDEO_POSTER": "1-1-video.jpg",
        "1-1_VIDEO_MP4": "1-1-video.mp4",
        "1-1_VIDEO_WEBM": "1-1-video.webm",
        "1-1_VIDEO_SRT": "1-1-video-in.srt",
        "1-1_VIDEO_EPILOGUE": "<p>Setelah berbicara dengan tim manajemen  dan pihak lain, Phil mengetahui bahwa perubahan signifikan sudah direncanakan di seluruh bagian situs web nasabah, sehingga situs web saat ini tidak akan diperbarui.</p>" +
            "<p>Dia memberi tahu tim tentang sesi pertemuan berikutnya, dan mereka sepakat untuk terus mendapatkan tanggapan nasabah agar dimasukkan ke dalam perubahan berskala luas tersebut.</p>",
        "1-1_VIDEO_EPILOGUE_BUTTON": "Putar ulang video",
        "1-1_QUESTION_CONTENT": "<p>Lauren khawatir dengan dampak keputusan yang dibuat oleh Tim Manajemen terhadap nasabah.</p>" +
            "<p>Mengapa Lauren merasa khawatir mengungkapkan kekhawatirannya?</p>",
        "1-1_QUESTION_PROMPT": "Pilih jawaban Anda, lalu klik 'Kirim'.",
        "1-1_QUESTION_OPTION_1": "Dia khawatir tentang bagaimana hal itu akan diterima oleh Manajernya",
        "1-1_QUESTION_OPTION_2": "Dia pikir tanggapan nasabah tidak valid atau relevan",
        "1-1_QUESTION_OPTION_3": "Dia pikir hal itu tidak akan ada bedanya",
        "1-1_QUESTION_SUBMIT_BUTTON": "Kirim",
        "1-1_QUESTION_FEEDBACK_CONTENT": "Terima kasih atas jawaban Anda. Klik 'Lanjut' untuk melihat video berikutnya.",
        "1-1_QUESTION_FEEDBACK_BUTTON": "Lanjut",

        "1-2_PAGE_HEADING": "Mendorong komunikasi yang terbuka",
        "1-2_VIDEO_PROMPT": "Tonton video ini. Setelah selesai diputar, jawab pertanyaan yang disediakan.",
        "1-2_VIDEO_POSTER": "1-2-video.jpg",
        "1-2_VIDEO_MP4": "1-2-video.mp4",
        "1-2_VIDEO_WEBM": "1-2-video.webm",
        "1-2_VIDEO_SRT": "1-2-video-in.srt",
        "1-2_VIDEO_EPILOGUE": "<p>Sheena dan timnya memiliki banyak ide-ide hebat untuk memotivasi anggota tim.  Mereka sepakat untuk mempraktikkan metode itu sepanjang tahun ini dan saling memberikan umpan balik.  Pada awalnya tim itu merasa skeptis karena mereka telah mendengar sebelumnya, tetapi memutuskan untuk mencobanya dan berupaya menjadi bagian dari solusi.</p>",
        "1-2_VIDEO_EPILOGUE_BUTTON": "Putar ulang video",
        "1-2_QUESTION_CONTENT": "<p>Sheena ingin anggota timnya menyampaikan pemikiran mereka, tapi awalnya, mereka tidak merasa cukup aman untuk melakukannya.</p>" +
            "<p>Apa yang bisa kita lakukan dalam tim kita untuk menciptakan lingkungan tempat karyawan merasa aman dan didorong untuk mengungkapkan ide-ide atau kekhawatiran?</p>",
        "1-2_QUESTION_PROMPT": "Pilih jawaban Anda, lalu klik 'Kirim'.",
        "1-2_QUESTION_OPTION_1": "Mendorong tanggapan anonim saja melalui survei atau kotak saran",
        "1-2_QUESTION_OPTION_2": "Mendengarkan, berbicara, dan bertindak dengan penuh hormat",
        "1-2_QUESTION_OPTION_3": "Menghargai kontribusi hebat orang lain",
        "1-2_QUESTION_OPTION_4": "Mendorong keragaman tim dan sudut pandang",
        "1-2_QUESTION_SUBMIT_BUTTON": "Kirim",
        "1-2_QUESTION_FEEDBACK_CONTENT": "Terima kasih atas jawaban Anda. Klik 'Lanjut' untuk melihat video berikutnya.",
        "1-2_QUESTION_FEEDBACK_BUTTON": "Lanjut",

        "1-3_PAGE_HEADING": "Membuat pilihan yang benar",
        "1-3_VIDEO_PROMPT": "Tonton video ini. Setelah selesai diputar, jawab pertanyaan yang disediakan.",
        "1-3_VIDEO_POSTER": "1-3-video.jpg",
        "1-3_VIDEO_MP4": "1-3-video.mp4",
        "1-3_VIDEO_WEBM": "1-3-video.webm",
        "1-3_VIDEO_SRT": "1-3-video-in.srt",
        "1-3_VIDEO_EPILOGUE": "<p>Phil dan Liu bertemu dengan tim yang relevan dan, setelah beberapa analisis yang lebih rinci, mereka menemukan bahwa produk baru itu akan memberikan manfaat bagi sebagian besar nasabah usaha kecil.  Meskipun ada dampak jangka pendek terhadap pendapatan, nasabah telah diberi tahu dan diberi pilihan untuk transfer. Kedua tim telah meningkatkan kerja sama untuk melakukan penyempurnaan produk, memastikan kebutuhan semua nasabah terpenuhi.</p>",
        "1-3_VIDEO_EPILOGUE_BUTTON": "Putar ulang video",
        "1-3_QUESTION_CONTENT": "<p>Dilema yang dirasakan Phil adalah apakah memprioritaskan target pribadi dan timnya atau memedulikan kepentingan nasabahnya.</p>" +
            "<p>Bagaimana kita bisa mendorong pengambilan keputusan berkelanjutan yang menyeimbangkan kepentingan pemangku kepentingan?</p>",
        "1-3_QUESTION_PROMPT": "Pilih jawaban Anda, lalu klik 'Kirim'.",
        "1-3_QUESTION_OPTION_1": "Menggunakan visi dan nilai-nilai kita sebagai panduan untuk pengambilan keputusan",
        "1-3_QUESTION_OPTION_2": "Memprioritaskan sasaran Unit Bisnis tanpa memedulikan nasabah atau hasil Grup",
        "1-3_QUESTION_OPTION_3": "Memahami dan memenuhi kebutuhan nasabah",
        "1-3_QUESTION_OPTION_4": "Memberikan kejelasan kepada karyawan tentang upaya untuk menyeimbangkan kepentingan pemangku kepentingan yang berbeda",
        "1-3_QUESTION_SUBMIT_BUTTON": "Kirim",
        "1-3_QUESTION_FEEDBACK_CONTENT": "Terima kasih atas jawaban Anda. Klik 'Lanjut' untuk melihat video berikutnya.",
        "1-3_QUESTION_FEEDBACK_BUTTON": "Lanjut",

        "1-4_PAGE_HEADING": "Menyoroti risiko",
        "1-4_VIDEO_PROMPT": "Tonton video ini. Setelah selesai diputar, jawab pertanyaan yang disediakan.",
        "1-4_VIDEO_POSTER": "1-4-video.jpg",
        "1-4_VIDEO_MP4": "1-4-video.mp4",
        "1-4_VIDEO_WEBM": "1-4-video.webm",
        "1-4_VIDEO_SRT": "1-4-video-in.srt",
        "1-4_VIDEO_EPILOGUE": "<p>Setelah melakukan penyelidikan lebih lanjut, Tim Proyek menemukan bahwa perlindungan keamanan data yang dilaksanakan baru-baru ini untuk sistem lain juga bisa digunakan untuk proyek ini.</p>" +
            "<p>Mereka mengerjakan perubahan yang diperlukan untuk menyelesaikan masalah ini secara tepat waktu, memastikan pengalaman nasabah dan hasil bisnis tidak terganggu.</p>",
        "1-4_VIDEO_EPILOGUE_BUTTON": "Putar ulang video",
        "1-4_QUESTION_CONTENT": "<p>Liu merasa khawatir dengan risiko proyek yang ia tangani, tetapi cemas dengan konsekuensinya jika ia mengungkapkannya.</p>" +
            "<p>Mengapa penting untuk mengungkapkan kekhawatiran yang Anda alami?</p>",
        "1-4_QUESTION_PROMPT": "Pilih Jawaban Anda, lalu klik 'Kirim'.",
        "1-4_QUESTION_OPTION_1": "Untuk memungkinkan pengambilan keputusan yang tepat waktu dan efektif dengan masukan yang tepat",
        "1-4_QUESTION_OPTION_2": "Untuk mengetahui masalah pokoknya lebih awal dan mencegah terjadinya potensi masalah",
        "1-4_QUESTION_OPTION_3": "Untuk membebaskan diri saya dari tanggung jawab",
        "1-4_QUESTION_OPTION_4": "Untuk memberikan apa yang diharapkan dari saya, termasuk merasa memiliki dan menindaklanjuti",
        "1-4_QUESTION_SUBMIT_BUTTON": "Kirim",
        "1-4_QUESTION_FEEDBACK_CONTENT": "Terima kasih atas jawaban Anda. Klik 'Lanjut' untuk melihat video berikutnya.",
        "1-4_QUESTION_FEEDBACK_BUTTON": "Lanjut",

        "QUIZ_PAGE_HEADING": "Sampaikan pendapat anda kepada kami",
        "QUIZ_INTRO_CONTENT": "<p>Skenario video menunjukkan bahwa berbagi ide dan menyampaikan kekhawatiran merupakan tantangan.</p>" +
            "<p>Apa pengalaman Anda saat bekerja dalam Grup?</p>" +
            "<p>Catatan: Jawaban Anda untuk pertanyaan ini bersifat anonim.</p>",
        "QUIZ_INTRO_PROMPT": "Pilih jawaban Anda, lalu klik 'Kirim'.",
        "QUIZ_QUESTION_1": "1. Ketika memiliki ide, seberapa sering Anda menyampaikannya?",
        "QUIZ_QUESTION_1_OPTION_1": "Selalu",
        "QUIZ_QUESTION_1_OPTION_2": "Hampir setiap saat",
        "QUIZ_QUESTION_1_OPTION_3": "Kadang-kadang saja",
        "QUIZ_QUESTION_1_OPTION_4": "Tidak pernah",
        "QUIZ_QUESTION_2": "2. Apa yang memiliki dampak terbesar saat Anda menyampaikan suatu ide atau tidak?",
        "QUIZ_QUESTION_2_OPTION_1": "Tanggapan pimpinan saya",
        "QUIZ_QUESTION_2_OPTION_2": "Tanggapan orang-orang yang bekerja dengan saya",
        "QUIZ_QUESTION_2_OPTION_3": "Ingin melakukan hal yang tepat untuk nasabah dan Grup kita",
        "QUIZ_QUESTION_2_OPTION_4": "Mengetahui hal itu adalah bagian penting untuk memenuhi peran saya",
        "QUIZ_QUESTION_2_OPTION_5": "Potensi dampaknya pada saya",
        "QUIZ_QUESTION_2_OPTION_6": "Kemungkinan tindakan apa pun yang diambil",
        "QUIZ_QUESTION_3": "3. Ketika Anda memiliki kekhawatiran, seberapa sering Anda menyampaikannya?",
        "QUIZ_QUESTION_3_OPTION_1": "Selalu",
        "QUIZ_QUESTION_3_OPTION_2": "Hampir setiap saat",
        "QUIZ_QUESTION_3_OPTION_3": "Kadang-kadang saja",
        "QUIZ_QUESTION_3_OPTION_4": "Tidak pernah",
        "QUIZ_QUESTION_4": "4. Apa yang memiliki dampak terbesar saat Anda menyampaikan kekhawatiran atau tidak?",
        "QUIZ_QUESTION_4_OPTION_1": "Tanggapan pimpinan saya",
        "QUIZ_QUESTION_4_OPTION_2": "Tanggapan orang-orang yang bekerja dengan saya",
        "QUIZ_QUESTION_4_OPTION_3": "Ingin melakukan hal yang tepat untuk nasabah dan Grup kita",
        "QUIZ_QUESTION_4_OPTION_4": "Mengetahui hal itu adalah bagian penting untuk memenuhi peran saya",
        "QUIZ_QUESTION_4_OPTION_5": "Potensi dampaknya pada saya",
        "QUIZ_QUESTION_4_OPTION_6": "Kemungkinan tindakan apa pun yang diambil",
        "QUIZ_QUESTION_5": "5. Menurut Anda, aspek-aspek mana saja paling penting untuk ditingkatkan?",
        "QUIZ_QUESTION_5_OPTION_1": "Konsistensi yang lebih baik dalam tindak lanjut dan tanggapan ketika kekhawatiran atau ide-ide disampaikan",
        "QUIZ_QUESTION_5_OPTION_2": "Karyawan mendengarkan dengan penuh hormat ketika karyawan lain menyampaikan ide-ide dan kekhawatiran",
        "QUIZ_QUESTION_5_OPTION_3": "Pimpinan lebih terbuka kepada karyawan yang mempertanyakan ‘status quo' dan mendengar ‘kabar buruk'",
        "QUIZ_QUESTION_5_OPTION_4": "Pemimpin memberikan perilaku teladan dengan mengungkapkan ide-ide dan kekhawatirannya",
        "QUIZ_QUESTION_5_OPTION_5": "Kepercayaan yang ada antara tim dan pemimpin",
        "QUIZ_QUESTION_6": "6. Apakah penting bagi Anda jika tanggapan Anda terhadap pertanyaan di atas bersifat anonim?",
        "QUIZ_QUESTION_6_OPTION_1": "Ya, saya bisa menjawab dengan lebih transparan",
        "QUIZ_QUESTION_6_OPTION_2": "Tidak, saya akan menjawab dengan cara yang sama meskipun tidak bersifat anonim",
        "QUIZ_SUBMIT_BUTTON": "Kirim",
        "QUIZ_FEEDBACK_CONTENT": "Terima kasih atas telah menyampaikan masukan Anda.",
        "QUIZ_FEEDBACK_BUTTON": "Lanjut"
    };

    var pageScript = $("#page-template").html();
    var pageTemplate = Handlebars.compile(pageScript);
    var pageHtml = pageTemplate(pageData);

    pageHtml = updateDefaultSubtitles(pageHtml);

    $('.page-container').html(pageHtml);
}

function viLang() {
    // Metadata
    $("html").attr("lang", "vi");
    $("title").html("Nói lên giá trị của chúng ta");
    $("meta[name='description']").attr("content", "Making values-based decisions is essential to achieving our vision, In this module, you will watch and reflect on four scenarios where CBA team members decide whether to share their ideas or to raise their concerns.");

    if ($("body").hasClass("p1-1")) {
        $("title").html("Nói lên giá trị của chúng ta | Duy trì sự sắc bén trong cạnh tranh");
    } else if ($("body").hasClass("p1-2")) {
        $("title").html("Nói lên giá trị của chúng ta | Khuyến khích giao tiếp mở");
    } else if ($("body").hasClass("p1-3")) {
        $("title").html("Nói lên giá trị của chúng ta | Lựa chọn đúng");
    } else if ($("body").hasClass("p1-4")) {
        $("title").html("Nói lên giá trị của chúng ta | Nêu bật các nguy cơ");
    } else if ($("body").hasClass("splash")) {
        $("title").html("Nói lên giá trị của chúng ta | Chọn ngôn ngữ");
    } else if ($("body").hasClass("dialog-exit")) {
        $("title").html("Nói lên giá trị của chúng ta | Thoát");
    } else if ($("body").hasClass("quiz")) {
        $("title").html("Nói lên giá trị của chúng ta | Hãy nói với chúng tôi bạn nghĩ gì");
    } else if ($("body").hasClass("dialog-complete")) {
        $("title").html("Nói lên giá trị của chúng ta | Thông tin");
    } else if ($("body").hasClass("dialog-continue")) {
        $("title").html("Nói lên giá trị của chúng ta | Làm tiếp");
    } else if ($("body").hasClass("dialog-reset")) {
        $("title").html("Nói lên giá trị của chúng ta | Chào mừng các bạn đã trở lại");
    } else {
        $("title").html("Nói lên giá trị của chúng ta");
    }

    var pageData = {
        "GLOBAL_SKIP_TO_CONTENT": "Bỏ qua để đến phần nội dung",
        "GLOBAL_BACK": "Quay lại",
        "GLOBAL_EXIT": "Thoát",
        "GLOBAL_LANGUAGE": "Ngôn ngữ",

        "DIALOG-CONTINUE_HEADING": "Làm tiếp",
        "DIALOG-CONTINUE_CONTENT": "Bạn có muốn tiếp tục từ chỗ bạn rời khỏi?",
        "DIALOG-CONTINUE_PROMPT": "Nhấp vào 'Làm tiếp' để tiếp tục từ nơi bạn rời khỏi, hoặc bấm 'Trang chủ' để trở về trang chủ.",
        "DIALOG-CONTINUE_BUTTON_RESUME": "Làm tiếp",
        "DIALOG-CONTINUE_BUTTON_HOME": "Trang chủ",

        "DIALOG-EXIT_HEADING": "Thoát",
        "DIALOG-EXIT_CONTENT": "<p>Bạn đang sắp rời khỏi mô-đun này.</p>" +
            "<p class='alert'><strong>Lưu ý:</strong> nếu bạn đang làm giữa chừng tại phần 'Hãy nói với chúng tôi bạn nghĩ gì' thì bạn được đánh dấu là chưa hoàn thành.</p>" +
            "<p>Bạn có thực sự muốn thoát?</p>",
        "DIALOG-EXIT_PROMPT": "Nhấp vào 'Thoát' để thoát khỏi mô-đun hoặc nhấp vào 'Tiếp tục' để đóng cửa sổ này và quay trở lại mô-đun.",
        "DIALOG-EXIT_BUTTON_CONTINUE": "Tiếp tục",
        "DIALOG-EXIT_BUTTON_EXIT": "Thoát",

        "DIALOG-RESET_HEADING": "Chào mừng các bạn đã trở lại",
        "DIALOG-RESET_CONTENT": "<p>Bạn đã thoát giữa chừng tại phần 'Hãy nói với chúng tôi bạn nghĩ gì' trong lần truy cập trước, do đó, bạn được đánh dấu là chưa hoàn thành.</p>" +
            "<p>Xin hãy liên hệ với đội Học tập kĩ thuật số để thu xếp một lần truy cập khác.</p>",
        "DIALOG-RESET_PROMPT": "Nhấp vào 'Thoát' để thoát khỏi mô-đun.",
        "DIALOG-RESET_BUTTON_EXIT": "Exit",

        "DIALOG-COMPLETE_HEADING": "Xin chúc mừng",
        "DIALOG-COMPLETE_PROMPT": "nhấp chuột 'Lưu lại và Thoát ra' để thoát.",
        "DIALOG-COMPLETE_INTRO": "<h3>Chúng ta muốn mọi người cảm thấy thoải mái khi đưa ra ý tưởng và các mối quan tâm một cách cởi mở và minh bạch cho các đồng nghiệp, người quản lý hoặc người quản lý thượng cấp (MOR). Dưới đây là một số mẹo để thực hiện theo <a href='http://commnet2.cba/Main/about-cba/vision-and-values/Documents/values-guidelines.pdf' target='_blank'>hướng dẫn</a> của chúng tôi giá trị:</h3>",
        "DIALOG-COMPLETE_CONTENT_1": "<p><strong>Đối với tất cả mọi người:</strong></p>" +
            "<ul>" +
            "<li>Trình bày ý tưởng và mối quan tâm của riêng bạn – nêu gương dẫn đầu</li>" +
            "<li>Nghe, nói và hành động một cách tôn trọng - điều này áp dụng cho tất cả các tương tác </li>" +
            "<li>Thể hiện sự đánh giá cao đối với những đóng góp to lớn của người khác - nó sẽ khuyến khích nhiều đóng góp hơn nữa</li>" +
            "<li>Chủ động để đạt được kết quả tốt hơn và đơn giản hơn - hãy năng tìm hiểu, thách thức hiện trạng</li>" +
            "<li>Thừa nhận sai lầm, nhanh chóng chuyển vấn đề đến người có thẩm quyền và rút ra bài học từ những sai lầm này - giúp xác định những điều cần cải thiện</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_2": "<p><strong>Đối với Lãnh đạo nhóm:</strong></p>" +
            "<ul>" +
            "<li>Khuyến khích mọi người phát biểu một cách cởi mở và trung thực - lắng nghe với sự cởi mở và đình hoãn việc chỉ trích.</li>" +
            "<li>Bắt tay vào hành động khi các vấn đề nảy sinh - và để cho mọi người biết, bằng cách chia sẻ các ví dụ</li>" +
            "<li>Khuyến khích tính đa dạng của các tổ, đội và các quan điểm - đánh giá cao và xem xét các phong cách khác nhau bằng cách chủ động tìm kiếm thông tin đầu vào  từ nhiều nguồn khác nhau</li>" +
            "<li>Đưa ra quyết định kịp thời và hiệu quả dựa trên các kênh thông tin đầu vào khác nhau – lưa chọn được đúng người tham gia</li>" +
            "<li>Làm rõ sự cân bằng lợi ích giữa các bên có liên quan khác nhau</li>" +
            "</ul>",
        "DIALOG-COMPLETE_CONTENT_3": "<p><strong>Tôi có thể làm gì nếu tôi không cảm thấy thoải mái khi nêu ra ý tưởng hay mối quan tâm của mình với người quản lý hoặc MOR?</strong></p>" +
            "<p>Trong khi hầu hết mọi người đều cảm thấy thoải mái khi nêu ra các vấn đề thông qua các cách thức hiện có thì SpeakUP là đường dây nóng dành cho những người không thấy thoái mái trong việc này. Đường dây nóng SpeakUP là một dịch vụ điện thoại và email bên ngoài dành cho những người trong Tập đoàn đưa ra các vấn đề ảnh hưởng đến vai trò, an sinh của họ tại nơi làm việc, hay tại tập đoàn CBA, mà không cần lo sợ ảnh hưởng đến danh tiếng.</p>" +
            "<p>Liên hệ với Đường dây nóng Speak UP</p>" +
            "<p>Tại Úc: 1800 773 258 (1800 SPEAKUP)</p>" +
            "<p>Ngoài Úc: + 61 2 8295 2944</p>" +
            "<p>Thư điện tử: <a href='mailto:speakup@speakuphotline.com.au?subject=SpeakUp Hotline'>speakup@speakuphotline.com.au</a></p>",
        "DIALOG-COMPLETE_BUTTON_SAVE": "Lưu lại và Thoát ra",
        "DIALOG-COMPLETE_BUTTON_HOME": "Trang chủ",

        "HOME_HERO_IMG_ALT": "Năm đoạn thoại có chứa các từ: Liêm chính, Trách nhiệm, Hợp tác, Xuất sắc, Dịch vụ",
        "HOME_INTRODUCTION": "<blockquote>Các giá trị của chúng ta dẫn dắt chúng ta đạt được tầm nhìn: vượt trội trong việc đảm bảo và tăng cường khả năng tài chính của người dân, doanh nghiệp và cộng đồng.</blockquote>" +
            "<p>Một nhân tố thiết yếu để chúng ta đạt được tầm nhìn của mình là thúc đẩy một môi trường trong đó tất cả mọi người đều được khuyến khích bày tỏ những ý tưởng tốt đẹp của mình và nêu lên các mối quan tâm. Tất cả chúng ta đều có vai trò trong việc biến điều này thành nền tảng văn hoá chung. Điều này có nghĩa là bày tỏ ý kiến riêng cũng như lắng nghe, nói và trân trọng hành động khi đồng nghiệp đóng góp.</p>" +
            "<p>Có thể có nhiều lý do khiến mọi người đôi khi cảm thấy miễn cưỡng khi phải đóng góp. Việc xây dựng một nền văn hoá mở với các ý tưởng, cách làm mới, cùng với việc khuyến khích sự cởi mở và trách nhiệm khi có vấn đề phát sinh được bắt đầu từmỗi người và tất cả chúng ta.</p>" +
            "<p>Liên tục cải thiện những điều chúng ta làm thông qua những đóng góp thường xuyên và việc ra quyết định dựa trên giá trị sẽ đem lại lợi ích cho mỗi người chúng ta cũng như cho người dân, doanh nghiệp và cộng đồng mà chúng ta có mặt để phục vụ.</p>",
        "HOME_HERO_SRC": "hero-bg-speech-vi.png",
        "HOME_IMG_ALT": "Ghép ảnh tĩnh từ bốn video",
        "HOME_CALLOUT_HEADING": "Tầm nhìn và giá trị của chúng ta: phương châm hành động của chúng ta",
        "HOME_CALLOUT_CONTENT": "<p>Xem lần lượt từng video để khám phá cách thức mà tầm nhìn và giá trị của chúng ta có thể giúp chúng ta chia sẻ các ý tưởng, các mối quan tâm và định hướng các quyết định.</p>" +
            "<p>Vào cuối mô-đun này, bạn sẽ được mời chia sẻ quan điểm và trải nghiệm của chính bạn.</p>",
        "HOME_VIDEO_1_HEADING": "Duy trì sự sắc bén trong cạnh tranh",
        "HOME_VIDEO_1_IMG_ALT": "Lauren trong video, cười",
        "HOME_VIDEO_2_HEADING": "Khuyến khích giao tiếp mở",
        "HOME_VIDEO_2_IMG_ALT": "Sheena từ video, mỉm cười",
        "HOME_VIDEO_3_HEADING": "Lựa chọn đúng",
        "HOME_VIDEO_3_IMG_ALT": "Phil và Liu từ video trong một cuộc họp",
        "HOME_VIDEO_4_HEADING": "Nêu bật các nguy cơ",
        "HOME_VIDEO_4_IMG_ALT": "Liu từ video, trông có vẻ lo ngại trong một cuộc họp",
        "HOME_ASSESSMENT_OVERLAY_HEADING": "Hãy nói với chúng tôi bạn nghĩ gì",
        "HOME_ASSESSMENT_OVERLAY_CONTENT": "Trước khi bạn hoàn thành mô-đun này, chúng tôi muốn lắng nghe quan điểm của bạn.",
        "HOME_ASSESSMENT_OVERLAY_BUTTON": "Hãy cung cấp phản hồi.",

        "1-1_PAGE_HEADING": "Duy trì sự sắc bén trong cạnh tranh",
        "1-1_VIDEO_PROMPT": "Xem video này. Sau khi xem xong, hãy trả lời câu hỏi được cung cấp.",
        "1-1_VIDEO_POSTER": "1-1-video.jpg",
        "1-1_VIDEO_MP4": "1-1-video.mp4",
        "1-1_VIDEO_WEBM": "1-1-video.webm",
        "1-1_VIDEO_SRT": "1-1-video-vi.srt",
        "1-1_VIDEO_EPILOGUE": "<p>Sau khi nói chuyện với đội ngũ lãnh đạo và những người khác, Phil phát hiện ra rằng những cải tiến đáng kể đã được lên kế hoạch trên tất cả các trang web khách hàng, do đó các trang web hiện tại không được cập nhật.</p>" +
            "<p>Anh đã cập nhật với nhóm tại lần họp kế tiếp, và họ đã đồng ý tiếp tục nắm bắt phản hồi của khách hàng để kết hợp vào những cải tiến sâu rộng hơn.</p>",
        "1-1_VIDEO_EPILOGUE_BUTTON": "Xem lại video",
        "1-1_QUESTION_CONTENT": "<p>Lauren lo ngại về tác động từ phía khách hàng  do các quyết định của Ban lãnh đạo.</p>" +
            "<p>Tại sao Lauren lại lo lắng về việc nêu ra những lo ngại của mình?</p>",
        "1-1_QUESTION_PROMPT": "Hãy chọn câu trả lời, sau đó nhấp vào 'Gửi'.",
        "1-1_QUESTION_OPTION_1": "Chị lo lắng về việc người quản lý sẽ tiếp nhận nó ra sao",
        "1-1_QUESTION_OPTION_2": "Chị không nghĩ rằng phản hồi của khách hàng là có hiệu lực hoặc có liên quan",
        "1-1_QUESTION_OPTION_3": "Chị không nghĩ rằng nó sẽ tạo nên sự khác biệt",
        "1-1_QUESTION_SUBMIT_BUTTON": "Gửi",
        "1-1_QUESTION_FEEDBACK_CONTENT": "Xin cám ơn phản hồi của bạn. Hãy nhấp vào 'Tiếp tục' để xem các video tiếp theo.",
        "1-1_QUESTION_FEEDBACK_BUTTON": "Tiếp tục",

        "1-2_PAGE_HEADING": "Khuyến khích giao tiếp mở",
        "1-2_VIDEO_PROMPT": "Xem video này. Sau khi xem xong, hãy trả lời câu hỏi được cung cấp.",
        "1-2_VIDEO_POSTER": "1-2-video.jpg",
        "1-2_VIDEO_MP4": "1-2-video.mp4",
        "1-2_VIDEO_WEBM": "1-2-video.webm",
        "1-2_VIDEO_SRT": "1-2-video-vi.srt",
        "1-2_VIDEO_EPILOGUE": "<p>Sheena và nhóm của chị đã đưa ra rất nhiều ý tưởng tuyệt vời để khuyến khích các thành viên trong nhóm. Họ đồng ý để thực hành các phương pháp trong suốt cả năm và cung cấp cho nhau thông tin phản hồi. Thoạt đầu, nhóm khá hoài nghi vì họ đã nghe đến điều này trước đây, nhưng đã quyết định là phải thử xem và đặt nó là một phần trong giải pháp.</p>",
        "1-2_VIDEO_EPILOGUE_BUTTON": "Xem lại video",
        "1-2_QUESTION_CONTENT": "<p>Sheena muốn các thành viên trong nhóm chia sẻ những suy nghĩ của họ, nhưng ban đầu, họ không cảm thấy đủ an toàn để làm vậy.</p>" +
            "<p>Chúng ta có thể làm gì trong nhóm để tạo ra một môi trường mà mọi người đều cảm thấy an toàn và được khuyến khích để nêu ra ý tưởng hoặc lo ngại?</p>",
        "1-2_QUESTION_PROMPT": "Hãy chọn câu trả lời, sau đó nhấp vào 'Gửi'.",
        "1-2_QUESTION_OPTION_1": "Chỉ khuyến khích phản hồi khuyết danh thông qua khảo sát hoặc hộp thư gợi ý",
        "1-2_QUESTION_OPTION_2": "Nghe, nói và hành động một cách tôn trọng",
        "1-2_QUESTION_OPTION_3": "Đánh giá cao sự đóng góp to lớn của người khác",
        "1-2_QUESTION_OPTION_4": "Khuyến khích tính đa dạng của các nhóm và các quan điểm",
        "1-2_QUESTION_SUBMIT_BUTTON": "Gửi",
        "1-2_QUESTION_FEEDBACK_CONTENT": "Xin cám ơn phản hồi của bạn. Hãy nhấp vào 'Tiếp tục' để xem các video tiếp theo.",
        "1-2_QUESTION_FEEDBACK_BUTTON": "Tiếp tục",

        "1-3_PAGE_HEADING": "Lựa chọn đúng",
        "1-3_VIDEO_PROMPT": "Xem video này. Sau khi xem xong, hãy trả lời câu hỏi được cung cấp.",
        "1-3_VIDEO_POSTER": "1-3-video.jpg",
        "1-3_VIDEO_MP4": "1-3-video.mp4",
        "1-3_VIDEO_WEBM": "1-3-video.webm",
        "1-3_VIDEO_SRT": "1-3-video-vi.srt",
        "1-3_VIDEO_EPILOGUE": "<p>Phil và Liu gặp mặt các nhóm có liên quan và, sau khi thực hiện một số phân tích chi tiết, đã thấy rằng sản phẩm mới sẽ đem lại lợi ích cho một bộ phận đáng kể các khách hàng doanh nghiệp nhỏ.</p>" +
            "<p>Dù có ảnh hưởng ngắn hạn đến lợi nhuận nhưng khách hàng được cung cấp thông tin và được lựa chọn để chuyển đổi.</p>" +
            "<p>Hai nhóm đã tăng cường hợp tác để cải tiến sản phẩm, đảm bảo đáp ứng nhu cầu của tất cả khách hàng.</p>",
        "1-3_VIDEO_EPILOGUE_BUTTON": "Xem lại video",
        "1-3_QUESTION_CONTENT": "<p>Tình thế nan giải của Phil là phải lựa chọn ưu tiên giữa các mục tiêu cá nhân và nhóm của mình hay là chăm sóc quyền lợi của khách hàng.</p>" +
            "<p>Chúng ta có thể khuyến khích việc ra quyết định bền vững nhằm cân bằng lợi ích các bên liên quan như thế nào?</p>",
        "1-3_QUESTION_PROMPT": "Hãy chọn câu trả lời, sau đó nhấp vào 'Gửi'.",
        "1-3_QUESTION_OPTION_1": "Sử dụng tầm nhìn và giá trị chúng ta như là một chỉ dẫn cho việc ra quyết định",
        "1-3_QUESTION_OPTION_2": "Ưu tiên cho các mục tiêu của Đơn vị kinh doanh bất kể kết quả khách hàng hoặc Tập đoàn ra sao",
        "1-3_QUESTION_OPTION_3": "Hiểu và đáp ứng nhu cầu khách hàng",
        "1-3_QUESTION_OPTION_4": "Minh bạch hoá với nhân viên của chúng ta về cân bằng lợi ích của các bên khác nhau có liên quan",
        "1-3_QUESTION_SUBMIT_BUTTON": "Gửi",
        "1-3_QUESTION_FEEDBACK_CONTENT": "Xin cám ơn phản hồi của bạn. Hãy nhấp vào 'Tiếp tục' để xem các video tiếp theo.",
        "1-3_QUESTION_FEEDBACK_BUTTON": "Tiếp tục",

        "1-4_PAGE_HEADING": "Nêu bật các nguy cơ",
        "1-4_VIDEO_PROMPT": "Xem video này. Sau khi xem xong, hãy trả lời câu hỏi được cung cấp.",
        "1-4_VIDEO_POSTER": "1-4-video.jpg",
        "1-4_VIDEO_MP4": "1-4-video.mp4",
        "1-4_VIDEO_WEBM": "1-4-video.webm",
        "1-4_VIDEO_SRT": "1-4-video-vi.srt",
        "1-4_VIDEO_EPILOGUE": "<p>Sau khi điều tra thêm, Nhóm dự án thấy rằng việc chương trình mới  về bảo vệ an toàn dữ liệu được thực hiện gần đây cho một hệ thống khác cũng có thể được sử dụng cho dự án này.</p>" +
            "<p>Họ đã tiến hành các thay đổi cần thiết để giải quyết vấn đề một cách kịp thời, đảm bảo trải nghiệm của khách hàng và kết quả kinh doanh không bị xâm nhập.</p>",
        "1-4_VIDEO_EPILOGUE_BUTTON": "Xem lại video",
        "1-4_QUESTION_CONTENT": "<p>Liu lo ngại về những nguy cơ của một dự án mà anh đã tham gia, nhưng lại lo lắng về hậu quả của việc nói ra.</p>" +
            "<p>Tại sao việc nói ra là quan trọng  khi ban có những lo ngại?</p>",
        "1-4_QUESTION_PROMPT": "Hãy chọn câu trả lời, sau đó nhấp vào 'Gửi'.",
        "1-4_QUESTION_OPTION_1": "Để ra các quyết định một cách kịp thời và hiệu quả dưa trên các thông tin thích hợp",
        "1-4_QUESTION_OPTION_2": "Để có được những  hiểu biết cơ bản ngay lần đầu tiên và ngăn ngừa các vấn đề tiềm ẩn xảy ra",
        "1-4_QUESTION_OPTION_3": "Để bản thân không phải chịu trách nhiệm",
        "1-4_QUESTION_OPTION_4": "Để làm những việc  bản thân được mong đợi, trong đó bao gồm cả việc chủ động và theo dõi vấn đề",
        "1-4_QUESTION_SUBMIT_BUTTON": "Gửi",
        "1-4_QUESTION_FEEDBACK_CONTENT": "Xin cám ơn phản hồi của bạn. Hãy nhấp vào 'Tiếp tục' để xem các video tiếp theo.",
        "1-4_QUESTION_FEEDBACK_BUTTON": "Tiếp tục",

        "QUIZ_PAGE_HEADING": "Hãy nói với chúng tôi bạn nghĩ gì",
        "QUIZ_INTRO_CONTENT": "<p>Kịch bản video này nói về việc chia sẻ ý tưởng và nêu ra những lo ngại có thể là một thách thức.</p>" +
            "<p>Bạn có kinh nghiệm gì khi làm việc trong Tập đoàn?</p>" +
            "<p>Note: Các câu trả lời của bạn cho câu hỏi này sẽ được để khuyết danh.</p>",
        "QUIZ_INTRO_PROMPT": "Hãy chọn câu trả lời, sau đó nhấp vào 'Gửi'.",
        "QUIZ_QUESTION_1": "1. Khi bạn có một ý tưởng, bạn thường chia sẻ nó theo tần suất thế nào?",
        "QUIZ_QUESTION_1_OPTION_1": "Luôn luôn",
        "QUIZ_QUESTION_1_OPTION_2": "Hầu hết các lần",
        "QUIZ_QUESTION_1_OPTION_3": "Chỉ thỉnh thoảng",
        "QUIZ_QUESTION_1_OPTION_4": "Không bao giờ",
        "QUIZ_QUESTION_2": "2. Điều gì có tác động lớn nhất đến việc liệu bạn có nêu ra một ý tưởng hay không?",
        "QUIZ_QUESTION_2_OPTION_1": "Phản hồi của lãnh đạo tôi",
        "QUIZ_QUESTION_2_OPTION_2": "Các phản hồi của những người tôi làm cùng",
        "QUIZ_QUESTION_2_OPTION_3": "Muốn làm những việc tốt cho khách hàng và Tập đoàn chúng ta",
        "QUIZ_QUESTION_2_OPTION_4": "Biết rằng nó là một phần quan trọng trong việc hoàn thành chức trách của tôi",
        "QUIZ_QUESTION_2_OPTION_5": "Các tác động tiềm tàng đến tôi",
        "QUIZ_QUESTION_2_OPTION_6": "Khả năng về các hành động sẽ được tiến hành",
        "QUIZ_QUESTION_3": "3. Khi bạn có một mối lo ngại, bạn thường chia sẻ nó theo tần suất thế nào?",
        "QUIZ_QUESTION_3_OPTION_1": "Luôn luôn",
        "QUIZ_QUESTION_3_OPTION_2": "Hầu hết các lần",
        "QUIZ_QUESTION_3_OPTION_3": "Chỉ thỉnh thoảng",
        "QUIZ_QUESTION_3_OPTION_4": "Không bao giờ",
        "QUIZ_QUESTION_4": "4. Điều gì có tác động lớn nhất đến việc liệu bạn có nêu ra một mối lo ngại hay không?",
        "QUIZ_QUESTION_4_OPTION_1": "Phản hồi của lãnh đạo tôi",
        "QUIZ_QUESTION_4_OPTION_2": "Các phản hồi của những người tôi làm cùng",
        "QUIZ_QUESTION_4_OPTION_3": "Muốn làm những việc tốt cho khách hàng và Tập đoàn chúng ta",
        "QUIZ_QUESTION_4_OPTION_4": "Biết rằng nó là một phần quan trọng trong việc hoàn thành chức trách của tôi",
        "QUIZ_QUESTION_4_OPTION_5": "Các tác động tiềm tàng đến tôi",
        "QUIZ_QUESTION_4_OPTION_6": "Khả năng về các hành động sẽ được tiến hành",
        "QUIZ_QUESTION_5": "5. Theo bạn thì đâu là chỗ cần phải cải thiện nhiều nhất?",
        "QUIZ_QUESTION_5_OPTION_1": "Sự nhất quán hơn trong việc theo dõi và phản hồi khi các mối lo ngại hay ý tưởng được nêu ra",
        "QUIZ_QUESTION_5_OPTION_2": "Mọi người lắng nghe một cách tôn trọng khi có người nêu lên ý tưởng và mối lo ngại.",
        "QUIZ_QUESTION_5_OPTION_3": "Các lãnh đạo cởi mở hơn với những người thách thức 'hiện trạng' và lắng nghe 'tin xấu'",
        "QUIZ_QUESTION_5_OPTION_4": "Vai trò của lãnh đạo trong việc làm gương nêu ra các ý tưởng và lo ngại của chính họ",
        "QUIZ_QUESTION_5_OPTION_5": "Sự tin tưởng tồn tại giữa các nhóm và lãnh đạo",
        "QUIZ_QUESTION_6": "6. Bạn có quan trọng việc các phản hồi của mình cho câu hỏi ở trên được để khuyết danh?",
        "QUIZ_QUESTION_6_OPTION_1": "Có, tôi có thể trả lời một cách minh bạch hơn.",
        "QUIZ_QUESTION_6_OPTION_2": "Không, tôi vẫn cứ trả lời đúng như khi được để khuyết danh",
        "QUIZ_SUBMIT_BUTTON": "Gửi",
        "QUIZ_FEEDBACK_CONTENT": "Cảm ơn bạn đã chia sẻ những hiểu biết sâu sắc của bạn.",
        "QUIZ_FEEDBACK_BUTTON": "Tiếp tục"
    };

    var pageScript = $("#page-template").html();

    var pageTemplate = Handlebars.compile(pageScript);
    var pageHtml = pageTemplate(pageData);

    pageHtml = updateDefaultSubtitles(pageHtml);

    $('.page-container').html(pageHtml);
}
