(function(){
    window.bazingaApp.views.assessmentCheckboxScreen = window.bazingaApp.views.abstractModuleView.extend({
        checkScore : function(checkboxes){
           var currentScore = window.bazingaApp.models.api.getPrimaryScore() || 0;
            if(checkboxes.state == 'passed'){
                console.log("Checkbox was successfully completed");
                window.bazingaApp.models.api.setPageScore(100);
            }
        },

        //https://gist.github.com/anonymous/a777a5b7d2e8f0de9931
        completionCheck: function(context,options){
            var self=this;
            switch(options.tgtType){
                case "checkboxes":
                    var source = options.source;
                    self.checkScore(source);
                    break;
                default:
                    break;
            }
        },

        loaded: function(){

            // reinitialise checkbox after the video
            if($("body").hasClass('question-page')) {
                var video = document.getElementsByTagName('video')[0];

                video.onplay = function(e) {
                    $(".video-prompt").fadeOut();
                };

                video.onended = function(e) {

                    $(".video-epilogue,.epilogue-controls").fadeIn();
                    $(".video-player").css("margin-bottom","40px");
                    $(".js-question").show();

                    self.checkboxes = new window.bazingaApp.views.checkboxView();
                    if (self.checkboxes.isEnabled()) {
                        // self.checkboxes.on('completed:checkboxes', completionCheck);
                        self.checkboxes.on('completed:checkboxes');
                        // this.interactions.push(self.checkboxes);
                    }
                    
                };

                $(".button-epilogue").on("touchend click", function() {
                    $(".video-epilogue,.epilogue-controls").fadeOut();
                    video.play();
                });
            }



            // show console.log output in dev, false for prod
            var gaConsole = true;

            function gaConsoleMsg(msg){
                if (gaConsole){
                    window.console && console.log(msg);
                }
            }

            function sendAnswer(eCat, eAct, eLabel){
                // check truthys
                if( eCat && eAct && eLabel){
                    // type conversion for data hygiene, possibly too simplistic
                    var a = String(eCat),
                        b = String(eAct),
                        c = String(eLabel);

                    gaConsoleMsg("Sending event: " + a + " | " + b + " | " + c  );

                    ga('send', 'event', {
                        'eventCategory': a,
                        'eventAction': b,
                        'eventLabel': c,
                        'dimension3': getTimeStamp(), //get new timestamp as event happens
                        'hitCallback' : function(){
                            gaConsoleMsg("GA Event received " + b)
                        }
                    });
                }
            }

            function getOneAnswer($target){
                //sending multiple choice checkbox selection
                var a = [], 
                    b = $target.attr('id');
                $.each($('#'+ b + ' .checkbox.is-selected'), function(){
                    a.push($(this).val());
                });
                a.join(' ');
                return String(a);
            }

            // Post-video: multi-choice checkboxes
            $('#submit').on('touchend click', function(e){

                $("#feedback1").show();
                $("#feedback1").css("min-height","68px");

                var a = getOneAnswer($(this).parent()),
                    q = $(this).data('qid'); //qid is attr of submit button for set
                sendAnswer('Answer', q, a); // Send 'Answer' as Event Category "Answer"

                window.bazingaApp.models.api.setPageCompletion('completed');
                window.bazingaApp.models.api.setPageScore(100);
                window.scrollTo(0,document.body.scrollHeight);
            });

        }
    });

    window.pageIntialized= false;
    $(document).ready(function(){
        window.bazingaApp.assessmentCheckboxScreen = new  window.bazingaApp.views.assessmentCheckboxScreen();
        window.bazingaApp.assessmentCheckboxScreen.load();
        //dont put js scripts in here . use the pageview.loaded function to start initializing page level functionalities
    });
}());
